<table class="mdl-data-table mdl-shadow--2dp" id="folders-list">
  <thead>
    <tr>
      <th></th>
      <th class="mdl-data-table__cell--non-numeric">Folder name</th>
      <th>Contained bookmarks</th>
    </tr>
  </thead>
  <tbody>
    <% data.each do |content| %>
      <tr>
        <td>
          <%= label_tag "folder_ids_#{content[:folder_id]}", '', class: "mdl-checkbox mdl-js-checkbox mdl-js-ripple-effect mdl-data-table__select" do %>
            <%= check_box_tag "folder_ids[]", content[:folder_id], false, :id => "folder_ids_#{content[:folder_id]}", class: "mdl-checkbox__input" %>
          <% end %>
        </td>
        <td class="mdl-data-table__cell--non-numeric"><%= content[:folder_title] %></td>
        <td><%= content[:bookmarks_count] %></td>
      </tr>
    <% end %>
  </tbody>
</table>